/**
 * @author monitour
 * created on 27.07.2017
 */
(function () {
    'use strict';

    angular.module('Monitour.pages.sites')
        .controller('sitesViewCtrl', sitesViewCtrl);

    /** @ngInject */
    function sitesViewCtrl($scope) {
        var vm = this;
 var id = $stateParams.id;

    }

})();
